### A free/open-source library for quantitative finance

IEPCurrency Class Reference
Currencies and FX rates

Irish punt. More...

`#include <ql/currencies/europe.hpp>`

Inheritance diagram for IEPCurrency:
[legend]

List of all members.

## Detailed Description

Irish punt.

The ISO three-letter code was IEP; the numeric code was 372. It was divided in 100 pence.

Obsoleted by the Euro since 1999.